<!DOCTYPE html>
<html lang="en">
<head>
    <title>Placeholder Images</title>
</head>
<body>
    <h1>Placeholder Images, from <code>lorempixel.com</code></h1>

    <h2>Simple Image: 250x125 px</h2>
    <p> <img src="http://lorempixel.com/250/125" /> </p>

    <h2>Image by Category (technics)</h2>
    <p> <img src="http://lorempixel.com/250/125/technics" /> </p>

    <h2>Image with Custom Text</h2>
    <p> <img src="http://lorempixel.com/250/125/city/Bazinga" /> </p>
</body>
</html>
